type: value-map
name: issue3102vmap
desc: test value map
author:
  - Petr Vanek (Qore Technologies, sro)
exception: true
valuetype: int
groups:
  - issue3102group
value-maps:
  key1:
    value: 1
    enabled: false
  key2:
    value: 2
    enabled: true
  key3:
    value: 3
